pages:
  page1:
    gui-rows: 5
    items:
      '1':
        material: BLACK_DYE
        buy: 5.25
        sell: 1.32
      '2':
        material: BLUE_DYE
        buy: 1.05
        sell: 0.27
      '3':
        material: BROWN_DYE
        buy: 6.3
        sell: 1.58
      '4':
        material: CYAN_DYE
        buy: 0.61
        sell: 0.16
      '5':
        material: GRAY_DYE
        buy: 3.62
        sell: 0.91
      '6':
        material: GREEN_DYE
        buy: 0.11
        sell: 0.03
      '7':
        material: LIGHT_BLUE_DYE
        buy: 1.05
        sell: 0.27
      '8':
        material: LIGHT_GRAY_DYE
        buy: 1.05
        sell: 0.27
      '9':
        material: LIME_DYE
        buy: 6.3
        sell: 1.58
      '10':
        material: MAGENTA_DYE
        buy: 1.05
        sell: 0.27
      '11':
        material: ORANGE_DYE
        buy: 1.05
        sell: 0.27
      '12':
        material: PINK_DYE
        buy: 1.05
        sell: 0.27
      '13':
        material: PURPLE_DYE
        buy: 1.11
        sell: 0.28
      '14':
        material: RED_DYE
        buy: 1.05
        sell: 0.27
      '15':
        material: WHITE_DYE
        buy: 1.63
        sell: 0.41
      '16':
        material: YELLOW_DYE
        buy: 0.7
        sell: 0.18
      '17':
        material: AZURE_BLUET
        buy: 1
        sell: 0.25
      '18':
        material: BLUE_ORCHID
        buy: 1
        sell: 0.25
      '19':
        material: CORNFLOWER
        buy: 1
        sell: 0.25
      '20':
        material: LILAC
        buy: 1
        sell: 0.25
      '21':
        material: LILY_OF_THE_VALLEY
        buy: 1
        sell: 0.25
      '22':
        material: ORANGE_TULIP
        buy: 1
        sell: 0.25
      '23':
        material: OXEYE_DAISY
        buy: 1
        sell: 0.25
      '24':
        material: PEONY
        buy: 1
        sell: 0.25
      '25':
        material: PINK_PETALS
        buy: 1
        sell: 0.25
      '26':
        material: PINK_TULIP
        buy: 1
        sell: 0.25
      '27':
        material: PITCHER_PLANT
        buy: 20.75
        sell: 5.19
      '28':
        material: POPPY
        buy: 1
        sell: 0.25
      '29':
        material: RED_TULIP
        buy: 1
        sell: 0.25
      '30':
        material: SUNFLOWER
        buy: 1
        sell: 0.25
      '31':
        material: TORCHFLOWER
        buy: 20.75
        sell: 5.19
      '32':
        material: INK_SAC
        buy: 5
        sell: 1.25
